﻿*{
	margin: 0 auto;
}

body{
	background: url(../img/index/banner_u8.jpg);
	background-repeat:no-repeat;
	background-color: #F5F5F5;
	font-family: '微软雅黑';
  font-style: normal;
    
}
.header{
	height: 215px;
}
a{
	text-decoration: none;
	color: #ffffff;
}
li{
	list-style: none;
}
ul{
	padding: 0;
	margin: 0;
}
.f9{
	  font-family: "黑体 Bold", "黑体 Regular", 黑体;
    font-weight: 700;
    font-style: normal;
    font-size: 38px;
    color: rgb(255, 255, 255);
}
.f12 {
    font-family: 'Arial Negreta', 'Arial Normal', 'Arial';
    font-weight: 700;
    font-style: normal;
    font-size: 14px;
    color: #FFFFFF;
    letter-spacing: 0.7px;
}
.clear{
	clear: both;
}
.nav-top{
	height: 170px;
    width:1200px;
}
.top-title{
	height: 100%;
	position: relative;
}
.head-left,.head-right{
	position: absolute;
}
.head-left{
	top: 40%;
    padding-left:50px;
}
.head-right{
	right: 0;
	top: 55%;
    padding-right:50px;
}
.head-right .btn{
	float: left;
	border-width: 0px;
    width: 73px;
    height: 40px;
    border: none;
    border-radius: 0px;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    line-height: 40px;
    text-align: center;
    font-size: 13px;
    cursor: pointer;
}
.btn-regist{
	    background-color: rgba(63, 188, 63, 1);
}
.btn-logo {
    background-color: #e39126;
}
.btn-Mobile {
    background-color: rgba(66, 161, 245,0.5);
    /*opacity: 0.5;*/
}

.nav-bottom{
	background:url(../img/index/u16.svg);
	height: 45px;
	margin-bottom: 0;
}
.nav-menu{
	
	cursor: pointer;
	line-height: 45px;
    position:relative
}
.nav-menu>a{
	padding: 12px 23px;
}
.nav-menu>a:hover{
	background: #FFFFFF;
	color: #000000;
	font-weight: bold;
}
.header .nav-menu:hover > a {
    background: #FFFFFF;
    color: rgb(1,60,126);
    font-weight: bold;
}

.nav-menu .menu {
    width: auto;
    background: #FFFFFF;
    /*display: inline-block;*/
    opacity: 0.95;
    position: absolute;
    border-bottom: 0px;
    padding: 10px 0;
    display: none;
    z-index: 10;
    min-width: 100%;
    border-top: 1px solid #28C5FC;
    box-shadow: 3px 3px 3px rgba(228, 228, 228, 0.349019607843137);

}
.header .menu-list{
	padding: 0px 10px;
	text-align: center;
}
    .header .menu-list a {
        color: rgb(56,102,165);
        white-space: nowrap;
    }
    .header .menu-list:hover {
        background-color: #426eaa;
    }
    .header .menu-list:hover>a {
        color: #ffffff;
    }





